.col-lg,
.col-lg .text-center,
.col-lg .text-center a {
  border: none !important;
}

.gradient-background {
  background: linear-gradient(to top, #f0f0f0, #ffffff);
  padding: 20px;
}

.rounded-corners {
  border-radius: 15px;
}

.no-border {
  border: none !important;
}

.centered-column {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.category-text {
  font-weight: bold;
  font-size: larger;
}